package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuSeguimientoExpresos extends DefaultItemMenuSistema {
	public ItemMenuSeguimientoExpresos() {
		super("indexController.mniExpressosSeguimientoExpresos.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.SEGUIMIENTOEXPRESOS";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/seguimientoExpresos.zul",
                Labels.getLabel("indexController.mniExpressosSeguimientoExpresos.label"),
                getArgs(), desktop);
		
	}
}
